{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-noto-fonts/google-noto-serif-sinhala-vf-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-noto-serif-sinhala-vf-fonts_function_install",
            "desc": "测试软件包是否能成功安装"
        },
        {
            "name": "test_google-noto-serif-sinhala-vf-fonts_function_verify",
            "desc": "测试安装后字体文件是否存在且可访问"
        },
        {
            "name": "test_google-noto-serif-sinhala-vf-fonts_function_uninstall",
            "desc": "测试软件包是否能被干净地卸载"
        },
        {
            "name": "test_google-noto-serif-sinhala-vf-fonts_function_fc_list",
            "desc": "测试字体是否能被字体配置系统正确识别"
        },
        {
            "name": "test_google-noto-serif-sinhala-vf-fonts_function_usage",
            "desc": "测试在支持的应用中使用僧伽罗语字体进行基本渲染"
        }
    ]
}